Copyright: Copyright ® ...


Contents

Introduction

SyLabel is a derived version of SyTools.  Therefore, these programs behave
exactly the same in term of user interface and navigation through the program.

Features

•	Allow creating unique design for each label on a sheet of labels.
Other words,  If a sheet has 9 labels, each of which can have unique design.

•	Included are various shapes of objects that can be placed on labels.
Objects can be rotated, grouped, changed in attributes (shadow, 3D,..)

•	Graphic files (bitmap file only) can be loaded and placed on labels

•	Custom label/envelop can be created easily.

Trouble shooting

How to create Label/Envelop

Move to next label/Envelop

How to place text on Label/Envelop

How to save the current setting for Label or Envelop

•	Why only one label is printed.

•	How to copy design from one label to other labels

•	The design on the labels is not printed on the label completely.

•	Envelop is printed in Portrait(default) rather than in Landscape

•	How to bring a shape(circle,text,rectangle...) to front of other shapes

Company Information

Anvory
3632 Ruther Place Way
San Jose , CA 95121


Create Label
Create label/envelop

Quick way of creating label/envelop

Click on this button on the Iconbar(below the menu) to create label

Click on this button  on the Iconbar(below the menu) to create envelop

•	After selecting label or envelop, follow instructions to create label/envelop size.


Nex Previous Label Envelop
Show Next/previous Label/Envelop

Click on this button on the Iconbar to move to the next Label or Envelop

Click on this button on the Iconbar to move to the previous Label or Envelop


Place Text On Label
Place Text On Label/Envelop

Enter normal text

-Click this button on the floating Shapes Window
-Drag an area on the label/envelop
-Release the mouse button
-Finally, enter text

Enter circular text

•	This option allows text to be wrapped around a circle or an arc or naturally.

-Click this button on the floating Shapes Window.
-Drag an area on the label/envelop
-Release the mouse button
-Finally, enter text


Saving  and Opening Label Setting

Saving current setting (Label or Envelop)

1 	Click on FILE

2 	Select SAVE or SAVE AS

3 	Enter a filename for the setting

4 	Click on OK to begin saving

Opening a saved setting (Label or Envelop)

1 	Click on FILE

2 	Select OPEN

3 	Select a filename

4 	Click on OK to open the file


attributes

To change object's attribute:
    1) Click on the object with RIGHT button
    2) Select desired attribute


copy design

Copy design from current label to the rest of labels:
     1) Click OPTION menu
     2) Select "Copy To All Labels"
Alternatively, click on the "copy" icon on the Iconbar


Custom label/envelop

Create custom label/envelop:
     1) Click on Style menu
     2) Select either Label or Envelop
     3) Select Custom Style
     4) Enter desired label size, margins
     5) Click OK


design on the labels

Adjust the page offset would fix the problem:
     1) Click on STYLE menu
     2) Select Page Layout
     3) Change X and Y margins
     4) Click OK to accept the changes


Drag

Hold down the left button
then move the mouse to make
an area (rectangle).


Graphic files

To load a bitmap graphic file:
     1) Click on File
     2) Select Load Bitmap
     3) Select a bitmap file
     4) Click OK


only one label

If the label sheet has more than one labels,
you probably have not entered design for
other labels except for the one you're working on.
You can copy the current design to other labels by
clicking the COPY button on the icon bar or selecting
"Copy To All Labels" on the Option menu.


Portrait vs Landscape

To print envelop in Landscape or Portrait:
     1) Click on STYLE menu
     2) Select PAGE LAYOUT
     3) Change page orientation (Portrait or Landscape)
         as desired
      4) Click OK to accept the change


to front

To bring a shape to front or back:
     1) Click on the shape to be brought to front or back
     2) Click on ARRANGE menu
     3) Select BRING TO FRONT or BRING TO BACK


unique design

Place shapes,text on a label
then move to the next label.
Repeat the process if necessary


various shapes

Available shapes are on the floating
Shapes Window.  To create a shape:
     1) Click on a shape on the floating Shapes Wiindow
     2) Drag an area on the label or envelop
     3) Release mouse button